Subject: [dmarc-ietf] Implementation status of draft-ietf-spfbis-4408bis

From: S Moonesamy <[email-masked]>
Date: Thu, 11 Apr 2013 03:21:28 -0700

Hello,

There is currently a WGLC for draft-ietf-spfbis-4408bis-14 [1].  I 
would like to have some information about the implementation of 
draft-ietf-spfbis-4408bis [2].  If you have implemented the draft, 
could you please send me the following information:

   (a) Implementation name

   (b) Description of implementation (please include a link to a
       web page if it contains information about the implementation)

   (c) The versions of the draft which were implemented

   (c) The parts of draft-ietf-spfbis-4408bis which were implemented

Please follow up on [email-masked].

Regards,
S. Moonesamy

1. http://www.ietf.org/mail-archive/web/spfbis/current/msg03347.html
2. http://tools.ietf.org/html/draft-ietf-spfbis-4408bis-14